@charset "utf-8";
@font-face {
  font-display: swap;
  font-family: OpenSans--Regular;
  font-style: normal;
  src: url(../fonts/OpenSans/OpenSans-Regular.ttf) format("woff2");
}

@font-face {
  font-display: swap;
  font-family: OpenSans--SemiBold;
  font-style: normal;
  src: url(../fonts/OpenSans/OpenSans-SemiBold.woff2) format("woff2");
}

@font-face {
  font-display: swap;
  font-family: OpenSans--Bold;
  font-style: normal;
  src: url(../fonts/OpenSans/OpenSans-Bold.woff2) format("woff2");
}

@font-face {
  font-display: swap;
  font-family: OpenSans_Condensed--Regular;
  font-style: normal;
  src: url(../fonts/OpenSans_Condensed/OpenSans_Condensed-Regular.woff2)
    format("woff2");
}

@font-face {
  font-display: swap;
  font-family: OpenSans_Condensed--Bold;
  font-style: normal;
  src: url(../fonts/OpenSans_Condensed/OpenSans_Condensed-Bold.woff2)
    format("woff2");
}

body {
  font-family: OpenSans--Regular, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.banner h1,
.banner h2,
.banner h3,
b,
strong {
  font-weight: 700;
}

.dark,
.dark p,
.dark td {
  color: #fff;
  line-height: 1.6;
}

.box-text a:not(.button),
.box-text h1,
.box-text h2,
.box-text h3,
.box-text h4,
.box-text h5,
.box-text h6,
.box-text p {
  margin: 0;
}

.box-text {
  font-size: 100%;
  padding: 0;
}

.icon-box-img img,
.icon-box-img svg {
  padding: 0;
}

.title h2 {
  font-family: OpenSans_Condensed--Bold;
  font-size: 3rem;
  line-height: 3.5rem;
  color: #333;
}

a.btn-primary {
  font-family: OpenSans--SemiBold, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 0.0275rem;
  line-height: 1.5rem;
  background-color: var(--fs-color-primary);
  color: #fff;
  padding: 12px 24px;
  border-radius: 99px;
  display: flex;
  align-items: center;
  width: fit-content;
  gap: 8px;
}

a.btn-outline-primary {
  display: flex;
  align-items: center;
  gap: 4px;
  font-family: OpenSans--SemiBold, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 0.0275rem;
  line-height: 1.5rem;
}

a.btn-outline-primary:hover span {
  text-decoration: underline;
}

/* home */
.home1 {
  background-color: var(--fs-color-primary);
}

.home2 {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.home2 h2 {
  margin-bottom: 1.5rem;
}

.home2 .kienthuc-item .box-text {
  min-height: 250px;
}

.home2 .kienthuc-item .btn-outline-primary {
  position: absolute;
  bottom: 40px;
  left: 20px;
}

.home2 a.btn-primary {
  margin-top: 1.5rem;
}

/* kienthuc-item */
.kienthuc-item .box {
  height: 100%;
  border: 1px solid rgba(30, 73, 226, 0.24);
}

.kienthuc-item .box-text {
  padding: 16px 20px;
}

.kienthuc-item .box-text h3 {
  font-size: 1.125rem;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 1.5rem;
}

.kienthuc-item .box-text h3 a {
  color: #0c233c;
}

.kienthuc-item .box-text p {
  font-family: OpenSans--Regular, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: 0.0275rem;
  line-height: 1.5rem;
  margin-top: 1rem;
}
